.page .shade{opacity:0.4;}
svg .fill-c-menu-back{fill:#ffffff;}
svg .fill-c-menu-text{fill:#000000;}
#background, #splash {background-repeat:no-repeat;background-size:100% 100%;}#background, #splash {
                        background-color:#fbfbfb !important;
                    }
header{background-color:transparent;}
#logo{background-image:url(../images/logo_n.svg);width:230px;height:60px;}
footer,footer a{color:rgba(0, 0, 0, 0.22);}
#l_1{left:494px;top:999px;width:157px;height:26px;z-index:709949;}
#l_1_da{left:494px;top:999px;width:157px;height:26px;z-index:299949;background-color:#a6deb7;}#l_1_da.stroke{background-color:transparent;border:4px solid #a6deb7;}
#l_3{left:269px;top:999px;width:74px;height:26px;z-index:709976;}
#l_2_da{left:269px;top:999px;width:74px;height:26px;z-index:299976;background-color:#a6deb7;}#l_2_da.stroke{background-color:transparent;border:4px solid #a6deb7;}
#l_5{left:41px;top:31px;width:414px;height:46px;z-index:309758;}
#l_6{left:43px;top:950px;width:239px;height:73px;z-index:309781;}
#l_7{left:666px;top:408px;width:60px;height:60px;z-index:309954;}
#l_8{left:621px;top:130px;width:120px;height:354px;z-index:709465;}
#l_7_da{left:621px;top:130px;width:120px;height:354px;z-index:299465;background-color:#a6deb7;}#l_7_da.stroke{background-color:transparent;border:4px solid #a6deb7;}
#l_a{left:0px;top:13px;width:161px;height:35px;z-index:709839;}
#l_8_da{left:0px;top:13px;width:161px;height:35px;z-index:299839;background-color:#a6deb7;}#l_8_da.stroke{background-color:transparent;border:4px solid #a6deb7;}
#l_c{left:666px;top:408px;width:60px;height:60px;z-index:309954;}
#l_d{left:641px;top:130px;width:100px;height:354px;z-index:709554;}
#l_10_da{left:641px;top:130px;width:100px;height:354px;z-index:299554;background-color:#a6deb7;}#l_10_da.stroke{background-color:transparent;border:4px solid #a6deb7;}
#l_f{left:669px;top:942px;width:60px;height:60px;z-index:309954;}
#l_g{left:633px;top:623px;width:111px;height:396px;z-index:709443;}
#l_12_da{left:633px;top:623px;width:111px;height:396px;z-index:299443;background-color:#a6deb7;}#l_12_da.stroke{background-color:transparent;border:4px solid #a6deb7;}
#l_i{left:12px;top:139px;width:601px;height:335px;z-index:707457;}
#l_13_da{left:12px;top:139px;width:601px;height:335px;z-index:297457;background-color:#a6deb7;}#l_13_da.stroke{background-color:transparent;border:4px solid #a6deb7;}
#l_k{left:12px;top:139px;width:622px;height:335px;z-index:707364;}
#l_14_da{left:12px;top:139px;width:622px;height:335px;z-index:297364;background-color:#a6deb7;}#l_14_da.stroke{background-color:transparent;border:4px solid #a6deb7;}
#l_m{left:12px;top:631px;width:616px;height:378px;z-index:707060;}
#l_15_da{left:12px;top:631px;width:616px;height:378px;z-index:297060;background-color:#a6deb7;}#l_15_da.stroke{background-color:transparent;border:4px solid #a6deb7;}
#l_o{left:20px;top:39px;width:699px;height:977px;z-index:701371;}
#l_16_da{left:20px;top:39px;width:699px;height:977px;z-index:291371;background-color:#a6deb7;}#l_16_da.stroke{background-color:transparent;border:4px solid #a6deb7;}
#l_q{left:41px;top:79px;width:414px;height:46px;z-index:309758;}
#l_r{left:41px;top:127px;width:414px;height:46px;z-index:309758;}
#l_s{left:41px;top:175px;width:414px;height:55px;z-index:309715;}
#l_t{left:41px;top:231px;width:414px;height:58px;z-index:309698;}
#l_u{left:207px;top:883px;width:79px;height:78px;z-index:709922;}
#l_21_da{left:207px;top:883px;width:79px;height:78px;z-index:299922;background-color:#a6deb7;}#l_21_da.stroke{background-color:transparent;border:4px solid #a6deb7;}
#l_w{left:432px;top:895px;width:181px;height:65px;z-index:709852;}
#l_22_da{left:432px;top:895px;width:181px;height:65px;z-index:299852;background-color:#a6deb7;}#l_22_da.stroke{background-color:transparent;border:4px solid #a6deb7;}
#l_y{left:184px;top:10px;width:139px;height:37px;z-index:709854;}
#l_23_da{left:184px;top:10px;width:139px;height:37px;z-index:299854;background-color:#a6deb7;}#l_23_da.stroke{background-color:transparent;border:4px solid #a6deb7;}
#l_10{left:743px;top:-2px;width:746px;height:1069px;z-index:300000;background-color:#ffffff;}#l_10.stroke{background-color:transparent;border:4px solid #ffffff;}
#l_10_c{left:-1px;top:-2px;width:746px;height:1069px;z-index:300000;background-color:#ffffff;}#l_10_c.stroke{background-color:transparent;border:4px solid #ffffff;}
#l_12{left:743px;top:-2px;width:746px;height:1069px;z-index:300001;}
#l_12_c{left:-1px;top:-2px;width:746px;height:1069px;z-index:300001;}